// Copyright (C) 2021 The Qt Company Ltd.
// SPDX-License-Identifier: LicenseRef-Qt-Commercial

#ifndef PYSIDEQMLVOLATILEBOOL_H
#define PYSIDEQMLVOLATILEBOOL_H

#include <sbkpython.h>

PyTypeObject *QtQml_VolatileBool_TypeF(void);

#define VolatileBool_Check(op) (Py_TYPE(op) == QtQml_VolatileBool_TypeF())

void initQtQmlVolatileBool(PyObject *module);

#endif // PYSIDEQMLVOLATILEBOOL_H
